/* All three CSS files above will be loaded from this single document. */
@import url('reuse.css');

/* Body for default settings 
----------------------------------------------- */
html,body{color:#000; overflow-x:hidden; font-family: 'tr_century_gothicregular'; font-size:14px; color:#222222; line-height:160%; }


.container{max-width:1170px; padding:0px}

/*custom css new*/
.navbar-nav{float:right}
.navigation{background:none}
.navigation > ul{display:block; margin-top: 20px; }
.navigation > ul > li{display:inline-block}
.navigation > ul > li > a{padding:8px 26px; font-family: 'CluffHmkBoldRegular'; font-size:16px;  text-transform:uppercase; font-weight:bold;}
.navigation > ul > li:hover > a{color:inherit; background:none;}
.navigation > ul > li > a:first-child{color:#a6ce39}
.navigation > ul > li:nth-child(2) > a{color:#ff4242}
.navigation > ul > li:nth-child(3) > a{color:#26c5ff}
.navigation > ul > li:nth-child(4) > a{color:#ffa800}
.navigation > ul > li:nth-child(5) > a{color:#457a00}
.navigation > ul > li:nth-child(6) > a{color:#26c5ff}
.navigation > ul > li:nth-child(7) > a{color:#050bff}
.navigation > ul > li:nth-child(8) > a{color:#c600ff}
/*--hover--*/
.navigation > ul > li > a:first-child:hover{border-bottom:3px solid #a6ce39}
.navigation > ul > li:nth-child(2) > a:hover{border-bottom:3px solid #ff4242}
.navigation > ul > li:nth-child(3) > a:hover{border-bottom:3px solid #26c5ff}
.navigation > ul > li:nth-child(4) > a:hover{border-bottom:3px solid #ffa800}
.navigation > ul > li:nth-child(5) > a:hover{border-bottom:3px solid #457a00}
.navigation > ul > li:nth-child(6) > a:hover{border-bottom:3px solid #26c5ff}
.navigation > ul > li:nth-child(7) > a:hover{border-bottom:3px solid #050bff}
.navigation > ul > li:nth-child(8) > a:hover{border-bottom:3px solid #c600ff}
/*--active--*/
.navigation ul li.current_page_item a:first-child{border-bottom:3px solid #a6ce39}
.navigation ul li:nth-child(2).current_page_item a{border-bottom:3px solid #ff4242}
.navigation ul li:nth-child(3).current_page_item a{border-bottom:3px solid #26c5ff}
.navigation ul li:nth-child(4).current_page_item a{border-bottom:3px solid #ffa800}
.navigation ul li:nth-child(5).current_page_item a{border-bottom:3px solid #457a00}
.navigation ul li:nth-child(6).current_page_item a{border-bottom:3px solid #26c5ff}
.navigation ul li:nth-child(7).current_page_item a{border-bottom:3px solid #050bff}
.navigation ul li:nth-child(8).current_page_item a{border-bottom:3px solid #c600ff}
/*custom css starts*/


/*slider area starts*/
.sliderArea{border-bottom:40px solid #eaeaea; position:relative}
.sliderArea:after{content:""; background:url(../img/shadow.jpg) no-repeat center bottom; position:absolute; bottom:-40px; height:40px; width:100%}
.carousel-inner{height:470px}
.carousel-inner > .item > img,.carousel-inner > .item{height:100%; width:100%}
.captionCarosal-1{background:url(../img/sliderTxt.png) no-repeat; width:308px; height:210px; right:0px; left:auto; bottom:0px; padding:90px 14px 0 20px; text-align:left}
.captionCarosal-2{background:url(../img/blue-bubble.png) no-repeat; width:308px; height:210px; right:0px; left:auto; bottom:0px; padding:90px 14px 0 20px; text-align:left}
.captionCarosal-3{background:url(../img/yellow-bubble.png) no-repeat; width:308px; height:210px; right:0px; left:auto; bottom:0px; padding:90px 14px 0 20px; text-align:left}
.captionCarosal-4{background:url(../img/green-bubble.png) no-repeat; width:308px; height:210px; right:0px; left:auto; bottom:0px; padding:90px 14px 0 20px; text-align:left}
.captionCarosal-5{background:url(../img/orange-bubble.png) no-repeat; width:308px; height:210px; right:0px; left:auto; bottom:0px; padding:90px 14px 0 20px; text-align:left}
.captionCarosal-6{background:url(../img/sky-bubble.png) no-repeat; width:308px; height:210px; right:0px; left:auto; bottom:0px; padding:90px 14px 0 20px; text-align:left}
.captionCarosal-7{background:url(../img/red-bubble.png) no-repeat; width:308px; height:210px; right:0px; left:auto; bottom:0px; padding:90px 14px 0 20px; text-align:left}

.carousel-caption a {
background: url("../img/read.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
color: #FE68A8;
float: right;
height: 38px;
line-height: 38px;
text-align: center;
text-shadow: 0 0 0 #000000;
text-transform: uppercase;
width: 150px;
}
.carousel-indicators li {  background-color: #FFFFFF; border: 2px solid #000000; border-radius: 13px; cursor: pointer; display: inline-block; height: 13px;
 margin: 1px; text-indent: -999px; width: 13px;}
.carousel-indicators .active { height: 13px; width: 13px; background: transparent; margin:1px}
/*Content area css starts*/
.iconHolder{width:122px; height:122px; border:1px solid #FE6464; border-radius:122px; text-align:center;  vertical-align:middle; display:table-cell; }
.outerDiv{width:130px; height:130px; border:1px solid #FE6464; border-radius:130px; display: inline-block; padding:3px;}
.box-2 .iconHolder{border:1px solid #FE68A8;}
.box-2 .outerDiv{border:1px solid #FE68A8;}
.box-3 .iconHolder{border:1px solid #ff6464;}
.box-3 .outerDiv{border:1px solid #ff6464;}
.box-1{color:#ff1717;}
.box-2{color:#FE68A8;}
.box-3{color:#ff6464;}
.box-1,.box-2,.box-3{text-align:center}
.boxArea{margin-bottom:50px;}
.boxArea p{text-transform:none; color:#000; height: 70px; overflow: hidden;}
.boxArea h1{font-weight:normal; font-family: 'CluffHmkRegular'; font-size:28px; text-transform:uppercase; margin:15px 0; position:relative; margin-bottom:30px}
.boxArea h1:after{position:absolute; width:20%; border-bottom:1px solid #ff1717; content:""; left:41%; bottom:-15px;}
.dimg h1{color:#7a983f !important; font-size:29px !important}
.create h1{color:#00b7ce !important; font-size:29px !important}
.whtBox  h1{color:#e40079 !important; font-size:29px !important}
/*--*/
.divider{background:url(../img/divider.jpg) repeat-x; margin:50px 0; width:100%; display:block; height:20px; clear:both; position:relative; z-index: -1;}  
.divider:after{content:""; background:url(../img/dividerBox.jpg) no-repeat center center; position:absolute; width:100%; height:118px; left:auto; right:auto; bottom:-45px;}  
.divider.dividerTwo:after{background:url(../img/dividerBox1.jpg) no-repeat center center; }
.divider.dividerThree:after{background:url(../img/dividerBox2.jpg) no-repeat center center; }
.divider.dividerFour:after{background:url(../img/dividerBox3.jpg) no-repeat center center; }

/*--*/
.contentArea h1{font-family: 'CluffHmkRegular'; color:#e40079; text-transform:capitalize; margin-bottom:30px;  font-size: 19px}
.contentArea .box-1 h1{color:#ff1717; }
.contentArea .box-2 h1{ color:#ff2380; }
.contentArea .box-3 h1{color:#ff4820;}
.hoverTxt{width:251px; height:100%; margin-bottom:10px; margin-right:10px; display:inline-block; position:relative}
.hoverTxt span{position:absolute; top:0px; width:100%; height:100%; background:rgba(0, 0, 0, 0.7); left:0px; color:#fff; display:none; padding:10px;text-align: center;}
.hoverTxt:hover span{display:block; }
.hoverTxt span i{color: #E40079; float: left;font-size: 16px; margin-top: 60px;text-align: center; width: 100%; font-family: 'cluffhmkregular'; font-size: 21px; font-style: normal; border-bottom:1px solid #5d5d5d; padding-bottom:7px;}
.hoverTxt span b{color: #00b7ce; float: left;font-size: 16px; margin-top: 60px;text-align: center; width: 100%; font-family: 'cluffhmkregular'; font-size: 21px; font-style: normal; background:url("../img/border-img.png") no-repeat bottom center; padding-bottom:16px;}
.hoverTxt span p{color: #fff; font-size:10px;}
.brainImg {top:0px; left:0px}
.brain p{width:340px; margin:202px 0 0 220px; display:inline-block}
.contentArea p{text-transform:normal}
h1.bTitle{color:#f37053; font-size:30px; text-transform:none; }
/*--*/
.bImg{padding:16px; background:#ebebeb}
.bImg a{width:100%; display:block; height:180px;cursor:default; }


/*footer */
.fbox h2{margin-bottom:7px;font-size:20px;font-family: 'cluffhmkregular';}
.fbox ul{display: block; margin: 0; padding: 0;}
.fbox li{ display: block;  padding-bottom: 10px; padding-left: 0; padding-right: 0; width: 100%;}
.fbox li a{ color: #908989 !important; font-size: 15px; font-weight: normal; text-transform: capitalize;}
.fimgbox{display: inline-block;    height: 93px;    margin-bottom: 10px;    margin-right: 5px;    position: relative;    width: 107px;}
.copy{background:#F5F5F5; padding:10px; }
.cText {text-align:center; color:#777777;}
/*newsletter*/
.news-area{background: url("../img/newsimg1.png") no-repeat scroll left center rgba(0, 0, 0, 0);   background-size:100%;  height: 110px;}
.newsbox h2{width:auto;display:inline-block;margin-bottom:0px;}
.newsbox ul{width:auto;display:inline-block}
.serchimg {background:url("../img/searchBar.png") no-repeat center center;height: 36px;}
.serchimg input{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border:none;height: 37px;margin-left: 82px; padding: 5px; text-align: left; width: 205px;font-family: 'cluffhmkregular';color:#fff;font-size:17px;}

/*--about us--*/
.about-1 h1{font-size:29px}
.passion h2{color:#00B7CE; text-align: center; font-family: 'cluffhmkregular';}
.passion h2 span{color:#E40079; }
.credit a{width:100%; }
.credit img{width:100%; }
.accredited .credit img{width:auto; }

.recent{/*background:url("../img/scroll.png") no-repeat left bottom;*/ width:100%; float:left; padding:0 0 12px 0}
.recent h1{color:#00b7ce !important; font-size:29px !important}
.project a{width:100%; height: 188px;}
.project .hoverTxt span i{color:#00b7ce}
.jobs a{width:100%; display:block; height:180px}
.jobs img{border:1px solid #cccccc; padding:5px;}
.jobs .hoverTxt span b{color:#7A983F ; background:url("../img/green.png") no-repeat bottom center;}

/*--vehicle--*/
.credit a.pdf{color: #E40079; font-size: 13px; width: 154px;}

.modal-footer .btn{float: right;
    padding: 0 10px;
    background: url("../img/btnMedium.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); 
   display: inline-block; font-family:'cluffhmkregular';
   font-size: 14px;
   font-weight: bold; 
   height: 40px; 
   line-height: 43px;
   text-align: center;
   text-transform: uppercase;
   width: 154px;
   color:#E40079;
   margin-top:15px;}

.btn-default{
   border-color:#ffffff !important;
}

/*--case studies--*/
.case h4{ color: #444444; font-size: 21px; padding-bottom: 4px; margin-top:20px !important;} 
.case {border-bottom: 1px dotted #CCCCCC;padding-bottom:20px;  margin:20px 0 0 0}


/*---*/
.caseBox ul{padding:0}
.caseBox ul li{float:left; margin-right: 8px; width: 48%; list-style: none;}
.caseBox li h1{margin-bottom:10px}
.caseBox li p{margin-top:10px}

.innerBar{background:#A6CE39; }
.innerHeading h1{  color: #FFFFFF; font-size: 34px; margin: 0; padding: 6px 0; }
.caseButton a{height:auto; width:114px; font-size:12px; text-transform:uppercase }
.project{margin-bottom:10px}

/*--contact page--*/
.addInfo{margin-top:30px}
.addInfo h2{font-size:20px; text-transform:uppercase;}
.addInfo h2 span{font-size:16px; text-transform:uppercase;}
.map img{width:100%}


.panel-body .hoverTxt{width:auto;}
.before img{  border-bottom: 1px dotted #CCCCCC;margin-bottom: 10px; padding-bottom: 10px;}



#social-widget-2 h3 {
    color: #FFFFFF;
    float: left;
    font-family: 'cluffhmkregular';
    font-size: 25px;
    margin-right: 10px;
}
#searchform{border:none; margin:0; padding:0; background:url("../img/searchBar.png") no-repeat scroll center center rgba(0, 0, 0, 0);  display: inline-block; height: 36px; width:212px;  } 
#searchform input[type="text"]{background:none; height:36px; border:none; color: #FFFFFF; font-family: 'cluffhmkregular';font-size: 17px; height: 36px; padding: 0 10px; width: 177px; float: left;}
#searchform input[type="submit"]{background:none; height:36px; border:none; text-indent: -9999px; width: 34px}
label.screen-reader-text{display:none}
.before img{width:100%}
a.pdf {margin-bottom:20px}

/*--create--*/
h2.imgTitle{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); bottom: -5px; color: #FFFFFF; font-size: 18px; left: 6px; padding: 5px 0; position: absolute; text-align: center; width: 95%;}
.beforeImg{position:relative}
.beforeImg img{min-height: 216px;}
.slideshow_content{width:100% !important }
.footerImg .textwidget a img{width:auto !important; height:auto !important}
.footerImg .textwidget p{padding: 13px;text-align: justify; width: 94%;}

/*--search--*/
.search-img img{max-width:100%}
.search-ttl a{font-family: 'CluffHmkRegular'; color:#7A983F}
.entry-meta{font-weight:bold}
.author.vcard a{color:#7A983F; text-decoration:underline !important}



/*------job section-------*/
.apply-btn {
    float: right;
    padding: 0 10px;
    background: url("../img/btnMedium.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); 
   display: inline-block; font-family:'cluffhmkregular';
   font-size: 14px;
   font-weight: bold; 
   height: 40px; 
   line-height: 43px;
   text-align: center;
   text-transform: uppercase;
   width: 154px;
   color:#E40079;
   margin-top:15px;}


/*--------Gallery------------*/
.case1{

border-bottom: 1px dotted #CCCCCC;
    margin: 50px 0 2px;
    padding-bottom: 50px;

}
.modal-header {
    background: none repeat scroll 0 0 #A6CE39;
    min-height: 16.4286px;
    padding: 7px 15px;
	border:none;
}
.modal-title {
    color: #FFFFFF;
    line-height: 1.42857;
    margin: 0;
}
.slideshow_container_style-light .slideshow_transparent {
    opacity: 0.7 !important;
}
#wpcf7-f209-o1 form{margin:0 15px; padding:0; border: medium none;}
.map{margin-bottom:25px}
.contact_infom {margin-right:22px;  margin-top: 14px;}
.contact_infom span{margin-left:10px}
.fa{color: #A7CF3A;}
.accredited .credit div{padding:10px; border:1px solid #ececec; line-height:195px; width: 100%;}
.hoverTxt span.creditTitle i{margin-top: 21px; border:none}
.term ol {padding-left:22px}
.term ol li{border-bottom:1px dotted #cccccc; padding-bottom:10px; margin-bottom:10px}
.term ol li h2{font-size:18px; color: #666666;}
#searchform input[type="text"]:focus{outline:0 !important}
#lmm_panel_b9b74eab{display:none !important}
.innerHeading{padding:0}


.testi{background:#F8F8F8; border:1px solid #CCCCCC; padding:20px }
.testi p{margin-bottom:20px; margin-bottom:10px;}
.testi b{display:block}
.proBottom{border-bottom:1px dotted #cccccc;  padding-bottom: 20px;}
.testiImg img{max-width:100%}

/*--*/
.credit ul{
	float:left;
	padding:0;
}

.credit ul li{
	list-style: none;
	width: 200px;
	float: left;
	margin-right: 42px;
	min-height: 430px;
}

.credit ul li:last-child{margin-right:0}

/*--new gallery--*/
.pagination{margin-bottom:0 !important; position:relative; z-index:9999}

.gallery img{max-width:100%; border:1px solid #ececec; padding:5px}




#thumbs {
    position: relative;
    width: 200px;
    height: 200px;
}

div.thumb {
    float: left;
    padding: 1px;
    width: 600px;
    height: 210px;
}

.productInfo h4{
	font-family: 'CluffHmkRegular';
	color: #e40079;
	text-transform: capitalize;
}
.singlePro h3{
	font-family: 'CluffHmkRegular';
	color: #e40079;
	text-transform: capitalize;
}


.our-video .cboxElement{
     background: url("../img/btnSmall.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    font-family: 'cluffhmkregular';
    font-size: 16px;
    height: 29px;
    line-height: 30px;
    text-align: center;
    text-transform: lowercase;
    width: 114px;
    color:#e40079;
    float: left;  
}
.btn-small.btnlrgcolor.tMxxx {
    float: left;
}

.our-video {
    margin: 60px 0;
}
.partial p{
height:60px;
overflow:hidden;   
}
.fWrap p{
 height:110px;
overflow:hidden;  
}
.mobileLogo a{position:relative; z-index:9999;}
.newss{margin-top:50px;}
.defaultImg img{
	width: 100%;
height: 370px;
}
.boxArea.acc h1:after{border:none !important}
.photoZoom-Large{z-index:9999}